function FileData_Pairs(x)
{
x.t("bildschirmaufzeichnung","bildschirmaufzeichnung");
x.t("bildschirmaufzeichnung","mit");
x.t("bildschirmaufzeichnung","normalbetrieb");
x.t("geben","sie");
x.t("eingef\u00fcgt","werden.");
x.t("w\u00e4hlen","sie");
x.t("einer","datei");
x.t("mit","dem");
x.t("als","datei:");
x.t("auf","speichern");
x.t("dem","viewer");
x.t("dem","gew\u00fcnschten");
x.t("verwaltung","ihrer");
x.t("den","bildschirminhalt");
x.t("den","inhalt");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","der");
x.t("sie","viewer");
x.t("sie","feld");
x.t("ihrer","server");
x.t("der","zwischenablage");
x.t("der","verzeichnisstruktur");
x.t("werden.","hinweis:");
x.t("des","bildschirms");
x.t("hinweis:","die");
x.t("zwischenablage","gespeichert");
x.t("zwischenablage","kopieren.");
x.t("zwischenablage","speichern");
x.t("zwischenablage","speichern.");
x.t("f\u00fcr","die");
x.t("ist","unter");
x.t("normalbetrieb","zugriff");
x.t("die","zwischenablage");
x.t("die","befehle");
x.t("die","datei.");
x.t("die","bildschirm-");
x.t("die","funktion");
x.t("die","zwischenablage:");
x.t("k\u00f6nnen","sie");
x.t("angezeigt.","suchen");
x.t("wird","der");
x.t("wird","angezeigt.");
x.t("nicht","verf\u00fcgbar.");
x.t("befehle","datei");
x.t("gespeichert","und");
x.t("dateiname","einen");
x.t("verzeichnisstruktur","nach");
x.t("datei.","geben");
x.t("viewer","die");
x.t("viewer","k\u00f6nnen");
x.t("oder","die");
x.t("oder","eine");
x.t("aufzeichnen","und");
x.t("nach","dem");
x.t("bildschirm-","darstellung");
x.t("zugriff","und");
x.t("bildschirminhalt","als");
x.t("bildschirminhalt","die");
x.t("klicken","sie");
x.t("bildbearbeitungsanwendung","eingef\u00fcgt");
x.t("funktion","zwischenablage");
x.t("kopieren.","speichern");
x.t("feld","dateiname");
x.t("bildschirms","aufzeichnen");
x.t("speicherort","f\u00fcr");
x.t("kann","ein");
x.t("speichern","sie");
x.t("speichern","ist");
x.t("speichern","wird");
x.t("speichern","oder");
x.t("speichern","kopieren");
x.t("datei:","w\u00e4hlen");
x.t("gew\u00fcnschten","speicherort");
x.t("speichern.","die");
x.t("speichern.","das");
x.t("linux","nicht");
x.t("darstellung","wird");
x.t("dialogfeld","speichern");
x.t("und","einer");
x.t("und","verwaltung");
x.t("und","klicken");
x.t("und","kann");
x.t("datei","zwischenablage");
x.t("datei","speichern");
x.t("datei","speichern.");
x.t("datei","datei");
x.t("dokument","oder");
x.t("ein","und");
x.t("ein","dokument");
x.t("kopieren","sie");
x.t("zwischenablage:","w\u00e4hlen");
x.t("suchen","sie");
x.t("dateinamen","ein");
x.t("unter","linux");
x.t("inhalt","des");
x.t("das","dialogfeld");
x.t("eine","bildbearbeitungsanwendung");
x.t("server","bildschirmaufzeichnung");
x.t("einen","dateinamen");
}
